.download-container{padding:120px 0;}
.download-content__list{display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 26px;}
.download-content__list .download__img{aspect-ratio: 1 / 1;overflow: hidden;position: relative;border:1px solid #ccc;padding: 15px;border-bottom: 0;}
.download-content__list .download__img::after{content: '';position: absolute;top: 100%;left: 0;right: 0;background: url('../images/icon-download.png') no-repeat  center center; background-color: rgba(0, 0, 0, 0.5);transition: all 0.3s ease-in-out;width: 100%;height: 100%;pointer-events: none;}
.download-content__list .download__img img{width: 100%;height: 100%;object-fit: contain;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);}
.download-content__list .download__info{padding: 16px;text-align: center;background-color: #ffffff;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);border-top:3px solid var(--red);font-weight: bold;}
.download-content__list .download__item:hover .download__img::after{top: 0;}
#Pagination{margin-top: 30px;}
@media screen and (max-width:992px) {
    .download-container{padding:48px 0;}
    .download-content__list{grid-template-columns: repeat(2, 1fr);}
}